Mailinglist Archive: opensuse-buildservice (272 mails)

< Previous Next >
Re: [opensuse-buildservice] [PATCH] commandline: improve ENOTDIR error message for validators
  • From: Nelson Marques <nmo.marques@xxxxxxxxx>
  • Date: Thu, 18 Nov 2010 23:58:31 +0000
  • Message-id: <AANLkTincOf2DW+bV=hfHnkH4ixCAGKf6WtNRYk4W6xLO@xxxxxxxxxxxxxx>
I've runned across something very close to that in the past...
What I did (openSUSE 11.3):

Copy .repo[1] file to /etc/zypp/repos.d followed by zypper ref.

Then "zypper in osc-source_validator", which should pull
"osc-plugin-collab-0.92-2.1.x86_64" as a dependency.

After that, no longer I got the reported error. Hope this helps.

Nelson


[1] -
http://download.opensuse.org/repositories/openSUSE:/Tools/openSUSE_11.3/openSUSE:Tools.repo

2010/11/18 Michal Čihař <michal@xxxxxxxxx>:
Hi

Dne Thu, 18 Nov 2010 13:47:01 -0800
Brandon Philips <brandon@xxxxxxxx> napsal(a):

WARNING: source_validator_directory configured but it does not exist:
       /usr/lib/osc/source_validators
       Install osc-source_validator to fix.

Are you sure that three lines warning is better than one line?

And is the warning really needed given that the configuration is
default?

--
       Michal Čihař | http://cihar.com | http://blog.cihar.com




--
nelson marques
nmo.marques@xxxxxxxxx
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups